Posts
Get Post Facets
Return distinct filter values across all posts for the tenant.
AuthorizationBearer <token>
In: header
Header Parameters
x-tenant-id?string|null
Response Body
application/json
application/json
curl -X GET "https://api.obert.io/api/posts/facets"{
"statuses": [],
"lists": [],
"signals": [],
"signal_runs": [],
"discovery_sources": [],
"keywords": [],
"author_industries": [],
"author_company_sizes": []
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}